.cbolui-ddl .main-content{
  margin-top: 60px;
}

.cbolui-ddl .main-content .header-2{
  margin-bottom: 40px;
  border: none;
}
.cbolui-ddl .main-content .row h4{
  font-family: Interstate_Bold,sans-serif;
}
.cbolui-ddl .main-content .row h3,
.cbolui-ddl .main-content .row h4,
.cbolui-ddl .main-content .row p {
  color: #333;
  margin-bottom: 20px;
}
ul.list-no-bullets {
    list-style: none;
}

/* mobile */ 
@media screen and (max-width: 599px) {
  .cbolui-ddl .main-content{
    margin-top: 40px;
  }
  .cbolui-ddl .main-content .row h3{
    margin-bottom: 20px;
  }
}
#speedBumpOverlay h4, .cA-cardsServiceOverlay h2 {
  background: none repeat scroll 0 0 #F2F2F2;
  color: #323232;
  display: block;
  font-weight: 400;
  font-family: "Interstate-Regular";
  font-size: 16px;
  margin: 0;
  padding: 18px 0 18px 28px;
  text-transform: uppercase;
  line-height: 16px;
}


.cbolui-ddl .main-content .addInfo-content sup, .cbolui-ddl .main-content .addInfo-content .header-2 sup {
  font-size: 75% !important;
}
.cbolui-ddl .main-content .addInfo-content ul {
  margin-bottom: 25px;
}

.cbolui-ddl .main-content .addInfo-content ul li {
  font-size: 1rem;
  line-height: 24px;
}


.cbolui-ddl .main-content .addInfo-content .underlined {
  text-decoration: underline;
}


.cbolui-ddl .main-content .addInfo-content h2.heading-4 {
 font-family: Interstate_Bold,sans-serif;
 font-size: 1.313rem;
 line-height: 1.688rem;
}


@media (max-width: 767px ) {
  .cbolui-ddl .main-content .addInfo-content h2.heading-4 {
    font-family: Interstate_Bold,sans-serif;
    font-size: 1rem;
    line-height: 1.4rem;
 }
}
blockquote.AddinfoTable {
    font-size: 13px;
    line-height: 1.5;
    border: 1px solid #000000;
    padding: 15px 15px;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: -24px;
    list-style-type: disc !important;
}
ul.liststyle {
  list-style-type: disc;
}
.tittle-font {
font-weight: bold;
text-decoration: underline; 
}
.numberlist {
  list-style-type: decimal;
}

/* Expedia Voyager addtnl */
#aJRSMARKETING_t_sAdditionalInfo-ExpediaPlusVoyager .cbolui-ddl .main-content .row h4 {
	color: #333;
    margin-bottom: 5px !important;
	text-decoration: underline;
	font-size: 1rem !important;
}

p.details {
    margin-bottom: 0px !important;
    font-size: 1rem !important;
    font-family: Interstate_Bold,sans-serif;
}

h4.no_underline {
  	text-decoration: none !important;
}
